Summary: The basic required files for the root user's directory.
Name: rootfiles
Version: 2
Release: 1.3.0
Copyright: public domain
Group: System Environment/Base
Source: rootfiles.tar.gz
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.  These files are basically the same
as the files found in the etcskel package, which are placed in regular
users' home directories.

%prep
%setup -q -n rootfiles

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/root
tar -cvSpf- . | (cd $RPM_BUILD_ROOT/root ; tar -xSpf-)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config /root/.[A-z]*

%changelog
* Thu Apr 10 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.3.0
  - Initial build for EnGarde Secure Community 2 (Feint).

* Mon Feb 03 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.5.0
  - Initial build for EnGarde v1.5 (Thrust).

* Mon Feb 11 2002 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.2.0
  - Initial build for EnGarde v1.2 (Parry).

* Tue Aug 07 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 2, Release 1.1.0
  - Initial build for EnGarde v1.1 (Balestra).

* Sun Jun 26 2000 Dave Wreski <dave@guardiandigital.com>
- Built .bashrc/.bash_profile
